a:link { color: #9cb033; }
a:hover { color: #738806; }
a:visited { color: #9cb033;  }
a:active {}

body { font-family: Verdana; color: #f5f5f5;	font-size: 10px; 	word-spacing: 2px; line-height: 17px;	background-color: #000000; margin: 0px; }
img { border: none; }

.main_container { left: 50%; position: absolute; width: 960px; min-height: 600px; background-color: #0d0502;  margin-left: -480px; margin-top: 50px; border: 1px solid #808080;  z-index: 50; }

.debug { border: 1px solid red; }
.watermark_home { background-repeat: no-repeat;  background-position: right top; background-image: url('../images_layout/watermark_home.jpg'); }
.watermark_about_laudesi { background-repeat: no-repeat;  background-position: left bottom; background-image: url('../images_layout/watermark_about_laudesi.jpg'); }

.gallery_container { width: 960px; min-height: 400px; }
.header_home {	margin-bottom: 10px; height: 217px; background-repeat: no-repeat; background-position: center bottom; background-image: url('../images_layout/laudesi_header.png'); border: 1px solid #190e07;  }
.primary_content { padding-left: 170px;	padding-top: 57px; height: 138px; width: 790px; padding-bottom: 25px; overflow: auto; }
.secondary_content { padding-left: 170px;	padding-top: 50px; width: 610px; }
.primary_content img { margin-bottom: 5px; }
.banner_home { height: 164px; width: 960px; background-repeat: no-repeat; background-position: center bottom; background-image: url('../images_layout/banner_home_01.jpg'); }
.banner_about_laudesi { height: 164px; width: 960px; background-repeat: no-repeat; background-position: center bottom; background-image: url('../images_layout/banner_about_laudesi.jpg'); }
.banner_request_a_quote { height: 164px; width: 960px; background-repeat: no-repeat; background-position: center bottom; background-image: url('../images_layout/banner_request_a_quote.jpg'); }

.nav_container { height: 13px; margin-top: 28px; margin-left: 260px; margin-bottom: 40px; }
.nav_container_adjustment { margin-top: 0px; }

.seeing_is_believing { padding: 5px; margin-left: 15px; width: 166px; height: 9px; background-image: url('../images_layout/seeing_is_believing.png'); background-repeat: no-repeat; float: left;  }

.footer_container {	width: 950px;	height: 72px;  margin-top: 15px; text-align: center; color: #999999; padding-top: 145px; float: left; 
	background-image: url('../images_layout/footer_bkg.png'); background-position: left top; background-repeat: no-repeat; }
.footer_container a:link { color: #999999; text-decoration: none; border-bottom: 1px dotted #999999; }
.footer_container a:visited { color: #999999; text-decoration: none; border-bottom: 1px dotted #999999; }
.footer_container a:hover {	color: #9cb033;	text-decoration: none;	border-bottom: 1px dotted #9cb033;	vertical-align: top; }

.icon_required_field { height: 13px; width: 11px; background-image: url('../images_layout/icon_required_field.gif'); background-repeat: no-repeat; display: inline-block; margin-left: 0px; margin-top: 4px; }
.icon_required_member { height: 13px; width: 11px; background-image: url('../images_layout/icon_required_member.gif'); background-repeat: no-repeat; display: inline-block; margin-left: 0px; margin-top: 4px; }
.icon_required_customer { height: 13px; width: 11px; background-image: url('../images_layout/icon_required_customer.gif'); background-repeat: no-repeat; display: inline-block; margin-left: 0px; margin-top: 4px; }
.icon_reminder { height: 16px; width: 16px; background-image: url('../images_layout/icon_reminder.gif'); background-repeat: no-repeat; margin-left: 0px; margin-top: 4px; }

.heading_laudesi_art_and_design { margin-bottom: 10px; height: 8px; width: 232px; background-repeat: no-repeat;  background-image: url('../images_layout/heading_laudesi_art_and_design.png'); }
.heading_request_a_quote { margin-bottom: 5px; height: 9px; width: 152px; background-repeat: no-repeat;  background-image: url('../images_layout/heading_request_a_quote.png'); }
.heading_gallery { margin-top: 70px; margin-bottom: 10px; height: 16px; width: 960px; background-repeat: no-repeat; background-position: center top; background-image: url('../images_layout/heading_gallery.png'); }
.content_gallery { width: 960px; text-align: center; margin-bottom: 35px; }
.heading_contact { height: 12px; width: 93px; margin-bottom: 5px; background-repeat: no-repeat;  background-image: url('../images_content/heading_contact.png'); }
.panoramic_thumbnail_container { width: 600px; margin: 0 auto; }
.thumbnail_container { margin-left: 16px;  text-align: center; }
.thumbnail_container img { margin-bottom: 11px; margin-right: 16px; }
.gallery_divider { width: 960px;  height: 30px;  }

#modalPage { display: none; position: fixed; width: 100%; height: 100%; top: 0px; left: 0px; }
.modalBackground { filter: Alpha(Opacity=85); -moz-opacity:0.85; opacity: 0.85; width: 100%; height: 100%; background-color: #000000; position: fixed; z-index: 500; top: 0px; left: 0px; }
.modalTop a, .modalTop a:visited { color: #ffffff; }
.modalBody { margin: 10px; text-align: center; background-color: #ffffff; }
.modalTop { width: 1006px; margin: 1px; background-color: #2b2b2b; padding-top: 2px; padding-bottom: 4px; padding-right: 5px; color: #efefef; text-align: right; }
.modalContainer { width: 1012px; position: absolute; left: 50%; top: 50%; z-index: 750; }
.modal { width: 1012px; height: 536px; top: -268px; left: -506px; background-color: #000000; border: solid 1px #ffffff; position: relative;  z-index: 1000; padding: 0px; }


/*--------- NAVIGATION BUTTONS ---------*/

.nav_home a	{ padding: 0px; width: 45px; height: 9px; text-decoration: none; display: block; background-image: url('../images_layout/nav_home_normal.png'); background-repeat: no-repeat;  float: left; }
.nav_home a:hover { background-image: url('../images_layout/nav_home_highlight.png'); }

.nav_about_laudesi a	{ padding: 0px; width: 129px; height: 9px; text-decoration: none; display: block; background-image: url('../images_layout/nav_about_laudesi_normal.png'); background-repeat: no-repeat; float: left; }
.nav_about_laudesi a:hover { background-image: url('../images_layout/nav_about_laudesi_highlight.png'); }
.nav_about_laudesi_active a { padding: 0px; width: 129px; height: 9px; text-decoration: none; display: block; background-image: url('../images_layout/nav_about_laudesi_highlight.png'); background-repeat: no-repeat; float: left; }

.nav_gallery a	{ padding: 0px; width: 73px; height: 9px; text-decoration: none; display: block; background-image: url('../images_layout/nav_gallery_normal.png'); background-repeat: no-repeat;  float: left; }
.nav_gallery a:hover { background-image: url('../images_layout/nav_gallery_highlight.png'); }
.nav_gallery_active a	{ padding: 0px; width: 73px; height: 9px; text-decoration: none; display: block; background-image: url('../images_layout/nav_gallery_highlight.png'); background-repeat: no-repeat;  float: left; }

.nav_request_a_quote a	{ padding: 0px; width: 151px; height: 9px; text-decoration: none; display: block; background-image: url('../images_layout/nav_request_a_quote_normal.png'); background-repeat: no-repeat;  float: left; }
.nav_request_a_quote a:hover { background-image: url('../images_layout/nav_request_a_quote_highlight.png'); }
.nav_request_a_quote_active	{ padding: 0px; width: 151px; height: 9px; text-decoration: none; display: block; background-image: url('../images_layout/nav_request_a_quote_highlight.png'); background-repeat: no-repeat;  float: left; }

.nav_divider { padding-left: 4px; padding-right: 8px; width: 3px; height: 9px; text-decoration: none; display: block; background-image: url('../images_layout/nav_divider.png'); background-repeat: no-repeat; background-position: center top; float: left; }